.avgrund-popin,
.avgrund-overlay {
	position:fixed;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index:none;
}
.avgrund-popin {
	top: 50%;
	z-index: 1002;
	padding: 10px;
	overflow: hidden;
	visibility: hidden;
}
.avgrund-overlay {
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1001;
	visibility: hidden;
	background: #FFF;
}
body.avgrund-ready,
.avgrund-ready .avgrund-popin,
.avgrund-ready .avgrund-overlay {
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.avgrund-active .avgrund-popin,
.avgrund-active .avgrund-popin div {
	max-width:100%;
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}
.avgrund-active .avgrund-popin {
	height:auto !important;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto !important;
	padding:5px;
}
.avgrund-active .avgrund-popin div {
	position:relative;
	font-size:20px;
	text-align:center;
	padding:14px;
	border:5px solid #f8991d;
	background-color:#FFF;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .3);
}
.avgrund-active .avgrund-popin p {
	font-size:16px;
	text-align:center;
	padding-bottom:5px;
}
.avgrund-active .avgrund-popin img {
	padding:20px 20px 20px 0;
}
.avgrund-active .avgrund-popin a:last-child img {
	padding-right:0;
}
.avgrund-active .avgrund-overlay {
	visibility: visible;
	opacity: .5;
	filter: alpha(opacity=50);
}
.avgrund-popin.stack {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}
.avgrund-active .avgrund-blur {
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-ms-filter: blur(1px);
	-o-filter: blur(1px);
	filter: blur(1px);
}
.avgrund-close-button {
	display: block;
	color: #555;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	position: absolute;
	top: 7px;
	right: 7px;
	line-height:1;
	cursor:pointer;
}
@media only screen and (min-width:768px) {
	.avgrund-active .avgrund-popin,
	.avgrund-active .avgrund-popin div {
		padding:30px;
	}
	.avgrund-active .avgrund-popin {
		top:50%;
		bottom:auto;
		margin-top:-230px !important;
	}
	.avgrund-active .avgrund-popin p {
		font-size:20px;
	}
}